
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Play Super 2</title>
    <!--
    <script defer src=https://CDN.JSDelivr.net/npm/p5></script>
    <script defer src=https://CDN.JSDelivr.net/npm/p5/lib/addons/p5.dom.min.js></script>-->
    <script type="text/javascript" src="js/processing.min.js"></script>
    <!--<script defer src=sketch.js></script>-->

  </head>
  <body>
  	<a href="https://play-super2.firebaseapp.com/index.html">Back</a>
  	Here is the output of my program:
	<!--<canvas data-processing-sources="Game/mySketch.pde Game/Body.pde Game/GameSystem.pde Game/KeyInput.pde Game/ObjectPool.pde Game/PlayerActorState.pde Game/PlayerEngine.pde"></canvas>
  -->
  
  <canvas data-processing-sources="Super2_GUI/Super2_GUI.pde"></canvas> 
  <!--<canvas datasrc="Super2_GUI/Super2_GUI.pde" width="1500" height="1200"></canvas>-->


  </body>

</html>




